html
{
	background: #534741 url("../image/stripe_c53310fc27d38120a04b0550f255fc3b.png") repeat left top fixed;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 786px;
	margin: 40px auto 2px;
}

#n1
{
	width: 0.01px;
	position: relative;
	margin-right: -1024px;
}

#n2
{
	z-index: 2;
	width: 1024px;
	position: relative;
	margin-right: -1024px;
}

#n4
{
	z-index: 4;
	width: 943px;
	min-height: 204px;
	position: relative;
	margin-right: -943px;
	margin-top: 184px;
	left: 30px;
}

#n5
{
	width: 943px;
	position: relative;
	margin-right: -943px;
}

#n7, #n9, #n15, #n18, #n20
{
	font-weight: bold;
	line-height: 1.5;
}

#n11
{
	line-height: 1.5;
}

#n12, #n17, #n19, #n22
{
	font-size: 12px;
}

#n13
{
	z-index: 62;
	width: 513px;
	min-height: 48px;
	position: relative;
	margin-right: -513px;
	margin-top: 62px;
}

#n23
{
	z-index: 12;
	width: 1023px;
	min-height: 73px;
	position: relative;
	margin-right: -1023px;
	margin-top: 826px;
}

#n24
{
	width: 1023px;
	position: relative;
	margin-right: -1023px;
	margin-top: 11px;
}

#n26
{
	font-size: 11px;
	text-align: center;
}

#n27
{
	color: #000000;
}

#n30
{
	width: 0.01px;
	position: relative;
	margin-right: -118px;
	left: 896px;
}

#n31
{
	z-index: 43;
	width: 56px;
	min-height: 16px;
	position: relative;
	margin-right: -56px;
	margin-top: 10px;
}

#n33
{
	font-size: 9px;
	font-weight: bold;
}

#n35
{
	z-index: 47;
	width: 53px;
	position: relative;
	margin-right: -53px;
	left: 65px;
}

#n36
{
	z-index: 48;
	width: 25px;
	height: 27px;
	position: relative;
	margin-right: -25px;
}

#n37
{
	z-index: 49;
	width: 25px;
	height: 27px;
	position: relative;
	margin-right: -25px;
	left: 28px;
}

#n38
{
	z-index: 18;
	width: 1010px;
	min-height: 25px;
	position: relative;
	margin-right: -1010px;
	margin-top: 115px;
	left: 13px;
}

#n40
{
	font-size: 12px;
	letter-spacing: 0px;
}

#n43
{
	font-weight: bold;
}

#n63
{
	z-index: 54;
	width: 5px;
	min-height: 5px;
	position: relative;
	margin-right: -5px;
	margin-top: 175px;
	left: 456px;
}

#n67
{
	z-index: 58;
	width: 3px;
	position: relative;
	margin-right: -3px;
	margin-top: 153px;
	left: 1095px;
}

#n71
{
	z-index: 76;
	width: 5px;
	position: relative;
	margin-right: -5px;
	margin-top: 234px;
	left: 1211px;
}

#n75
{
	z-index: 80;
	width: 1px;
	position: relative;
	margin-right: -1px;
	margin-top: 246px;
	left: 1331px;
}

#n79
{
	width: 0.01px;
	position: relative;
	margin-right: -9px;
	margin-top: 158px;
	left: 1337px;
}

#n80
{
	z-index: 50;
	width: 5px;
	margin-left: 4px;
	position: relative;
}

#n84
{
	z-index: 72;
	width: 5px;
	margin-top: 25px;
	position: relative;
}

